
import request from '@/utils/request';
// 平台数据统计
export function getPlatformData(params) {
  return request({
    url: '/data/getPlatformData',
    params
  });
}
// 政策增加趋势
export function getMonthPolicyCount(params) {
  return request({
    url: '/data/getMonthPolicyCount',
    params
  });
}
